flink-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Maximilian Michels <...@apache.org>
Subject Re: Flink plus Elastic Search plus Kibana
Date Mon, 18 Jan 2016 13:00:37 GMT
Hi Sendoh,

At the time the article was created, Elasticsearch 2.0 was only in the
making and by the time of publishing it had just been released. That's
why we used version 1.7.3. There is currently no 2.X version of the
Flink adapter but that will change very soon. There is an issue and a
pending pull request: https://issues.apache.org/jira/browse/FLINK-3115

Cheers,
Max

On Mon, Jan 18, 2016 at 12:56 PM, HungChang <unicorn.banachi@gmail.com> wrote:
> Hi,
>
> Recently I read this post about Flink+Elastic Search+Kibana.
> https://www.elastic.co/blog/building-real-time-dashboard-applications-with-apache-flink-elasticsearch-and-kibana
>
> Can I ask why the Elastic Search version 1.7.3 is selected? What would be
> the potential issues with the newer versions?
>
> Best,
>
> Sendoh
>
>
>
> --
> View this message in context: http://apache-flink-user-mailing-list-archive.2336050.n4.nabble.com/Flink-plus-Elastic-Search-plus-Kibana-tp4340.html
> Sent from the Apache Flink User Mailing List archive. mailing list archive at Nabble.com.

Mime
View raw message